[INF_LANGUAGE_ID]
LANGUAGE_NAME=Magyar
[DLG_IDD_DEVICE]
TITLE=Eszköz választás
tx_IDC_TXT_DESC_STATE=State:
tx_IDOK=OK
tx_IDC_CLOSE=Close
[DLG_IDD_DVBMPE_DIALOG]
tx_IDC_STATIC=Talált eszköz:
tt_IDC_STATIC=Válassz ezen eszközök közül
tt_IDOK=Az alkalmazás elhagyása
TITLE=Adat alkalmazás
tx_IDC_ADD_PROFILE=&Új
tx_IDC_EDIT_PROFILE=&Változtatás
tx_IDC_DEL_PROFILE=&Eltávolítás
tx_IDOK=&Kilépés
tx_IDC_SET=A&lkalmazás
tx_IDC_HIDE=&Elrejtés
tx_IDC_STATIC_PROFILE=Szolgáltatás választás
tx_IDC_STATIC_PROFILE_NETSYS=Műhold
tx_IDC_HELP_HTML=&Segítség
tx_IDC_STATIC_SIGNAL=Jel
tx_IDC_STATIC_SIGQUAL=Minőség:
tx_IDC_STATIC_SIGLEV=Szint:
tx_IDC_SEARCH_PROFILE=&Keresés
tt_IDC_ADD_PROFILE=Új szolgáltatás hozzáadása
tt_IDC_EDIT_PROFILE=A választott szolgáltatás módosítása
tt_IDC_DEL_PROFILE=A választott szolgáltatás törlése
tt_IDC_PROFILE_LIST=A rendelkezésre álló adatszolgáltatások listája
tt_IDC_LANGUAGE=Nyelv
tt_IDC_HIDE=Az alkalmazás ablakának elrejtése
tt_IDC_SET=A beállítások alkalmazása és elmentése
tt_IDC_HELP_HTML=Segítség megjelenítése (F1)
tt_IDC_SEARCH_PROFILE=Adatszolgáltatások keresése
tt_IDC_MAIN_QUALITY=Jelminőség
tt_IDC_MAIN_LEVEL=Jelszint
[DLG_IDD_FCHANGE_DIALOG]
TITLE=Szűrő beállítások
tx_IDC_USE_FILTER=Ezen szűrő használata
tx_IDC_STATIC_PID=PID:
tx_IDC_PID_DEZ=decimális
tx_IDC_PID_HEX=hexadecimális
tx_IDC_HIGH_SPEED=Nagy sebesség
tx_IDC_STATIC_IP=IP cím:
tx_IDC_STATIC_MAC=MAC cím:
tx_IDC_STATIC_BYTES=A releváns MAC-bájtok:
tx_IDCANCEL=Törlés
tt_IDC_PID=DVB csomag azonosító
tt_IDC_PID_DEZ=A PID decimális szám
tt_IDC_PID_HEX=A PID hexadecimális szám
tt_IDC_MAC_RANGE=A MAC-cím tartománya, szűréshez
tt_IDC_IPADDRESS1=IP cím, szűréshez
tt_IDC_USE_FILTER=Szűrő be/ki kapcsolása
tt_IDC_HIGH_SPEED=Nagyobb adatátviteli mennyiség figyelembevétele
tt_IDC_MAC_ADDRESS=MAC-cím, szűréshez
tt_IDOK=A beállítások alkalmazása és az ablak becsukása
tt_IDCANCEL=Ablak becsukása
[DLG_IDD_PROFIL_DIALOG]
TITLE=Adatszolgáltatás hozzáadása/váltása
tx_IDC_STATIC_SNAME=Az adatszolgáltatás neve
tx_IDC_STATIC_SETFROM=A beállítások átvétele …ből
tx_IDCANCEL=Törlés
tt_IDC_DDNAME=Az adatszolgáltatás neve
tt_IDC_COMBO1=Sablon az új adatszolgáltatás számára
tt_IDOK=Új adatszolgáltatás kreálása és az ablak becsukása
tt_IDCANCEL=Ablak becsukása
[DLG_IDD_EONSCAN_DIALOG]
TITLE=Adatszolgáltatások keresése
tx_IDC_STC_CHANNELS=Csatornák
tx_IDC_STC_SYMBRATES=Moduláció/Szimbólum arány(ok)
tx_IDC_CMD_SEARCH=&Keresés elindítása
tx_IDC_BREAK=&Keresés elvetése
tx_IDCANCEL=&Kilépés
tx_IDC_SYM_4=&más [kS/s]
tt_IDC_CMD_SEARCH=A keresés elindítása, a fent kiválasztott opciókkal
tt_IDC_BREAK=A keresés leállítása
tt_IDCANCEL=Ablak bezárása
[DLG_IDD_TUNER_DLG]
tx_IDC_STATIC_QAM=QAM:
tx_IDC_STATIC_FREQ=Frekvencia [kHz]:
tx_IDC_STATIC_POL=Polarizáció:
tx_IDC_STATIC_SYMB=Szimbólum arány [kS/s]
tx_IDC_STATIC_BERR=Jelminőség
tx_IDC_STATIC_BERR_MIN=rossz
tx_IDC_STATIC_BERR_MAX=jó
tx_IDC_STATIC_SYNC=szinkronizáció:
tx_IDC_STATIC_NEST=Jelszint:
tx_IDC_STATIC_NEST_MIN=gyenge
tx_IDC_STATIC_NEST_MAX=erős
tx_IDC_STATIC_FE_STAT=Tuner állapot
tx_IDC_STATIC_FE=Tuner beállításai
tx_IDC_LVL_SOUND=Akusztikus jelzés
tx_IDC_BUTTON_STARTTEST=Vizsgálat
tx_IDC_STATIC_TESTTIME=Maradék vizsgálati idő
tx_IDC_BUTTON_STOPTEST=Állj
tx_IDC_SPEC_INV=Spektrum inverzió
tx_IDC_STATIC_BW=Sávszélesség (MHz):
tx_IDC_ANT_PWR=Az aktív antenna tápegysége
tt_IDC_SYNCSTAT=Tuner szinkronizálás
tt_IDC_BERR=Vett jel minősége
tt_IDC_NEST=Vett jel szintje
tt_IDC_LVL_SOUND=Akusztikus jelszint  kimenet be/ki
tt_IDC_QAM=A kvadratúra moduláció fajtája
tt_IDC_HORIZONTAL=Vízszintes polarizáció
tt_IDC_VERTIKAL=Függőleges polarizáció
tt_IDC_FREQUENZ=Transzponder frekvencia
tt_IDC_SYMBOLRATE=Transzponder szimbólum arány
tt_IDC_FREQSPIN=Frekvencia változtatás
tt_IDC_BUTTON_STARTTEST=A tuner beállításainak levizsgálása
tt_IDC_BUTTON_STOPTEST=A vizsgálat leállítása és a kezdő-értékek visszaállítása
tt_IDC_SPEC_INV=Spektrum inverzió be/ki
tt_IDC_BW_7=Csatorna sávszélesség 7 MHz
tt_IDC_BW_8=Csatorna sávszélesség 8 MHz
tt_IDC_ANT_PWR=Tápegység be/ki
tx_IDC_STATIC_LNB=Lnb
tt_IDC_COMBO_LNB=Enterlnb
tx_IDC_FRAME_DVBMODE=DVB-Mode:
[DLG_IDD_LNB_DLG]
tx_IDC_C_BAND=C-sáv
tt_IDC_C_BAND=C-sávú LNB
tx_IDC_NONE=Egyik sem
tx_IDC_SIMPLE=Egyszerű (hang csomag)
tx_IDC_MULTI=1.0 Szint
tx_IDC_LNB_POWER=LNB tápegység
tx_IDC_STATIC_LOF_SW=Kapcsolás [kHz]
tx_IDC_STATIC_LNB=LNB beállítások
tx_IDC_STATIC_LOF1=LOF1 [kHz]:
tx_IDC_STATIC_LOF2=LOF2 [kHz]:
tx_IDC_STATIC_DISEQC=DiSEqC beállítások
tt_IDC_LOF1=LNB első oszcillátor frekvenciája
tt_IDC_LOF2=LNB második oszcillátor frekvenciája
tt_IDC_LOF_SW=Az első és második oszcillátor közti frekvencia küszöb
tt_IDC_LNB_POWER=LNB tápegység be/ki
tt_IDC_NONE=Nincs DiSEqC
tt_IDC_SIMPLE=Egyszerű DiSEqC (hang-csomaggal)
tt_IDC_MULTI=DiSEqC 1.0 jel generálás
tt_IDC_MULTI_PA=Pozíció-kapcsoló A-ra
tt_IDC_MULTI_OA=Opció-kapcsoló A-ra
tt_IDC_MULTI_PB=Pozíció kapcsoló B-re
tt_IDC_MULTI_OB=Opció kapcsoló B-re
tt_IDC_SIMPLE_A=LNB pozíció A
tt_IDC_SIMPLE_B=LNB pozíció B
[DLG_IDD_FILTER_DLG]
tx_IDC_ADD_FILTER=&Hozzáadás
tx_IDC_EDIT_FILTER=&Szerkesztés
tx_IDC_DEL_FILTER=&Törlés
tt_IDC_FLIST=Szűrők és ezek tulajdonságai
tt_IDC_ADD_FILTER=Új szűrő hozzáadása
tt_IDC_EDIT_FILTER=A választott szűrő módositása
tt_IDC_DEL_FILTER=A választott szűrő törlése
[DLG_IDD_STATUS_DLG]
tx_IDC_STATIC_DATA_RATE=Teljes adatsebesség [bit/s]
tt_IDC_FSTAT_LIST=A beállitott szűrők adatsebessége
tt_IDC_DATA_RATE=Minden beállitott szűrő adatsebessége
[DLG_IDD_NFILTER_DLG]
tx_IDC_STATIC_PIDLIST=PID lista:
tx_IDC_CHECK_MCMAC_TO_PID=A multicast PID automatikus beállitása
tx_IDC_RADIO_DVB_CARD=A DVB-kártya MAC cimének használata
tx_IDC_RADIO_PPP_CON=A MAC cím számitása a tárcsázott kapcsolat IP ciméből
tx_IDC_RADIO_ADAPTERS=A MAC cím számitása a következő hálózati kártya IP ciméből
tx_IDC_STATIC_DEFPIDS=Default PID értékek
tx_IDC_STATIC_FOPT=Unicast (Internet) szűrő beállitások
tx_IDC_CHECK_HEX_PIDS=A PID érték hex. megjelenitése
tt_IDC_CHECK_MCMAC_TO_PID=A PID értékeknek a multicast IP cimekből való számitási módszere
tt_IDC_RADIO_DVB_CARD=A szűrőnek a DVB-kártya IP és MAC cimére történő beállitása (default)
tt_IDC_RADIO_PPP_CON=A MAC cím számitási módszere az aktiv tárcsázott (PPP) kapcsolat IP ciméből
tt_IDC_RADIO_ADAPTERS=A MAC cím számitási módszere a választott hálózati kártya IP ciméből
tt_IDC_IPADDRESS_PPP=A tárcsázott (PPP) kapcsolat IP cime
tt_IDC_COMBO_ADAPTERS=A hálózati adapter(ek) IP cime(i)
tt_IDC_BUTTON_PPP_CON2=A javasolt kapcsolat kiválasztása
tt_IDC_BUTTON_ADD_PID=Új PID hozzáadása
tt_IDC_BUTTON_DEL_PID=A választott PID törlése
tt_IDC_PID_LIST=A PID-ek listája
tt_IDC_CHECK_HEX_PIDS=A javasolt PID megjelenités kiválasztása
[DLG_IDD_FOPT_DLG]
tx_IDC_STATIC_DEFPIDS=Default PID-ek
tx_IDC_STATIC_PID=A következő PID-ek:
tx_IDC_PID_DEZ=decimális
tx_IDC_PID_HEX=hexadecimális
tx_IDC_CHECK_UC_HIGHSPEED=Nagysebességű szűrő unicast-hoz
tx_IDC_STATIC_FOPT=Unicast (Internet) szűrő beállitások
tx_IDC_CHECK_EOL_MCPID=A multicast PID-ek automatikus beállitása
tx_IDC_RADIO_DVB_CARD=A  DVB kártya MAC-cimének a használata
tx_IDC_STATIC_MAC=A  DVB kártya MAC-cimének a használata
tx_IDC_RADIO_PPP_CON=A MAC cím számitása a tárcsázott kapcsolat IP ciméből
tx_IDC_RADIO_ADAPTERS=A MAC cím számitása a következő hálózati kártya IP ciméből
tx_IDC_STATIC_UCPID=Unicast PID:
tx_IDC_STATIC_BCPID=Broadcast PID:
tx_IDC_STATIC_MCPID=Multicast PID:
tt_IDC_EDIT_UCPID=Az unicast csomagok DVB csomag azonositója
tt_IDC_EDIT_BCPID=A broadcast csomagok DVB csomag azonositója
tt_IDC_EDIT_MCPID=A multicast csomagok DVB csomag azonositója
tt_IDC_PID_DEZ=A PID decimális szám
tt_IDC_PID_HEX=A PID hexadecimális szám
tt_IDC_CHECK_UC_HIGHSPEED=Gyorsabb szűrő az unicast forgalomhoz
tt_IDC_CHECK_EOL_MCPID=A PID számitási módszere a multicast IP cimből
tt_IDC_RADIO_DVB_CARD=A szűrő beállitása a DVB-kártya IP és MAC cimére (default)
tt_IDC_RADIO_PPP_CON=A MAC cím számitási módszere az aktiv tárcsázott (PPP) kapcsolat IP ciméből
tt_IDC_RADIO_ADAPTERS=A MAC cím számitási módszere a választott hálózati kártya  IP ciméből
tt_IDC_IPADDRESS_PPP=A tárcsázott (PPP) kapcsolat IP cime
tt_IDC_COMBO_ADAPTERS=A hálózati adapter(ek) IP cime(i)
tt_IDC_BUTTON_PPP_CON=A javasolt összeköttetés kiválasztása
tt_IDC_CHECK_TDSLPROXY=ASTRA/Telecom T-DSL stűrő beállitások
tx_IDC_CHECK_TDSLPROXY=T-DSL Internet műholdon keresztül (proxy)
[DLG_IDD_SETUP_DLG]
tx_IDC_STATIC_SETUP_GENERAL=Általános opciók
tx_IDC_STATIC_SETUP_GENERAL_ONLY=Általános opciók
tx_IDC_STATIC_SETUP_WEBSERVER=HTTP kiszolgáló beállitások
tx_IDC_CHECK_CONFIRM=Jelzi a program lezárását
tx_IDC_CHECK_HTTP=&A HTTP kiszolgáló engedélyezése
tx_IDC_STATIC_PORT=Port
tx_IDC_CHECK_HIDE=Indulás után elrejt
tx_IDC_CHECK_CA=Feltételes hozzáférés engedélyezése
tx_IDC_CHECK_AUTOSTART=Az alkalmazás inditása ablakban
tx_IDC_CHECK_ONTOP=Az ablak mindig fent van
tt_IDC_CHECK_CONFIRM=A programból való kilépés visszaigazolása be/ki
tt_IDC_CHECK_HTTP=HTTP kiszolgáló be/ki
tt_IDC_STATIC_PORT=Port:
tt_IDC_CHECK_HIDE=Az alkalmazás ablakának indulás utáni elrejtése be/ki
tt_IDC_CHECK_CA=A feltétele hozzáférés engedélyezése be/ki
tt_IDC_CHECK_AUTOSTART=Hozzáadás/törlés a kezdő csoporthoz
tt_IDC_CHECK_ONTOP=Legfelső ablak
tx_IDC_BUTTON_LNBSETTINGS=LNB Settings
tt_IDC_BUTTON_LNBSETTINGS=Configure LNB settings
tx_IDC_TEXT_PLATTFORM=Plattform selection:
tt_IDC_COMBO_PLATTFORM=Plattform selection. Changes will take affect at the next scanning.
tx_IDC_BUTTON_NATSETTINGS=Transponder Settings
tt_IDC_BUTTON_NATSETTINGS=Configure an test the Transponder
tx_IDC_BUTTON_NATSCAN=Transponder Scan
tt_IDC_BUTTON_NATSCAN=Scans and update the transponder
tx_IDC_CHECK_RETUNINGDLG=Never show DVB retuning dialog
tx_IDC_FRAME_TRANSMISSION=DVB-Transmission
tx_IDC_RADIO_DVB_H=DVB-H
tx_IDC_RADIO_DVB_DATA=DVB-DATA
[DLG_IDD_PPP_CON_DIALOG]
TITLE=A javasolt kapcsolat kiválasztása
tx_IDC_STATIC_PPP_FRAME=Telefonkönyv beirás/ kapcsolatok
tx_IDOK=&Zárás
tt_IDOK=Ablak bezárása
tt_IDC_LIST_RAS_ENTRIES=A telefonkönyv beirások listája és ezek tulajdonságai
[DLG_IDD_REGISTER_DIALOG]
TITLE=Online regisztráció / DVB kártya aktiválás
tx_IDC_BUTTON_REGISTER_NOW=Regisztrálás most
tt_IDC_BUTTON_REGISTER_NOW=Az online regisztrálási folyamat megkezdése
tx_IDC_BUTTON_ACTIVATE_CARD=Kártya aktiválása
tt_IDC_BUTTON_ACTIVATE_CARD=A DVB-kártya aktiválása TV és adat vételhez
tt_IDCANCEL=A kártya aktiválás elhalasztása
[DLG_IDD_ENTERKEY_DIALOG]
TITLE=Kártya aktiválás
tx_IDC_STATIC_KEY=Az aktiválási kulcs megadása:
[DLG_IDD_CFG_DISEQC_DLG]
TITLE=LNB/Műhold ás DiSEqC beállitások
tx_IDC_RADIO_DISLNB1=&Egyik sem
tt_IDC_RADIO_DISLNB1=Nincs DiSEqC
tx_IDC_RADIO_DISLNB2=&Egyszerű
tt_IDC_RADIO_DISLNB2=Egyszerű (hang csomag)
tx_IDC_RADIO_DISLNB4=&DiSEqC 1.0
tt_IDC_RADIO_DISLNB4=1.0 szint
tx_IDC_STATIC_POSITION=LNB/műhold pozíció
tx_IDC_STATIC_A_A=A pozíció/A opció
tx_IDC_STATIC_B_A=B pozíció/A opció
tx_IDC_STATIC_A_B=A  pozíció/B opció
tx_IDC_STATIC_B_B=B pozíció/B opció
tt_IDC_COMBO_LNB1=LNB/műhold
tt_IDC_COMBO_LNB2=LNB/műhold
tt_IDC_COMBO_LNB3=LNB/műhold
tt_IDC_COMBO_LNB4=LNB/műhold
tt_IDC_BUTTON_LNB1=Műhold vizsgálat
tt_IDC_BUTTON_LNB2=Műhold vizsgálat
tt_IDC_BUTTON_LNB3=Műhold vizsgálat
tt_IDC_BUTTON_LNB4=Műhold vizsgálat
tx_IDOK=&OK
tt_IDOK=A beállitások alkalmazása és mentése
tx_IDCANCEL=&Törlés
tt_IDCANCEL=Ablak bezárása
tx_IDC_DISEQCLNB_HELP=&Segitség
tt_IDC_DISEQCLNB_HELP=A segitség megjelenitése
tx_IDC_FRAME_DISEQC=DiSEqC
tx_IDC_FRAME_LNBPOS=Position
[DLG_IDD_LNB_CONFIG]
TITLE=LNB beállitások
tx_IDC_STATIC_SWITCH=Kapcsoló:
tx_IDC_STATIC_LOF1=LOF1:
tx_IDC_STATIC_LOF2=LOF2:
tx_IDC_CHECK_POWER=&Tápellátás
tt_IDC_CHECK_POWER=Aktiválja az LNB tápegységét. Normál esetben ellenőrzendő
tt_IDC_CHECK_22K=Aktiválja a 22 kHz-es jelet
tx_IDC_DEFAULT=&Default
tt_IDC_DEFAULT=Visszaállitja az alapértelmezett beállitásokat
tx_IDOK=&OK
tt_IDOK=A beállitások mentése
tx_IDCANCEL=&Törlés
tt_IDCANCEL=Ablak bezárás
tx_IDC_EXTLNB_HELP=&Segitség
tt_IDC_EXTLNB_HELP=A segitség megjelenitése
tt_IDC_EDIT_LOF_LOW=Az LNB első oszcillátor frekvenciája
tt_IDC_EDIT_LOF_HI=Az LNB második oszcillátor frekvenciája
tt_IDC_EDIT_SWITCH=A felső/alsó sáv kapcsoló küszöb frekvenciája
[MNU_IDR_FILTER_MENU]
00=Szűrő menü
0000=&Hozzáadás
0001=&Szerkesztés
0002=&Törlés
[MNU_IDR_APP_MENU]
00=Alkalmazások menűje
0000=&A DVB-adatok megmutatása
0001=&A DVB-adatok elhagyása
[STR_STRINGTABLE]
IDS_DISEQC_NONE=Semmi
IDS_DISEQC_SIMPLE_A=Egyszerű (Hang-csomag) - A(TB0)
IDS_DISEQC_SIMPLE_B=Egyszerű (Hang-csomag) - B(TB1)
IDS_DISEQC_V1_AA=DiSEqC1.0-A pozíció-A opció
IDS_DISEQC_V1_AB=DiSEqC1.0-A pozíció-B opció
IDS_DISEQC_V1_BA=DiSEqC1.0-B pozíció-A opció
IDS_DISEQC_V1_BB=DiSEqC1.0-B pozíció-B opció
IDS_TAB1=Állapot/tuner
IDS_TAB3=Szűrők
IDS_TAB4=Szűrő opciók
IDS_TAB5=Statisztikák
IDS_TAB6=Beállitás
IDS_LENGTH=Hossz
IDS_USE=használat
IDS_PPP_NAME=Név
IDS_PPP_DEVICE=Eszköz
IDS_PPP_STATUS=Állapot
IDS_PPP_IP=IP cím
IDS_INITIALISATION=Inicializálás
IDS_BOOTING=Inicializáló eszköz
IDS_MB_QUITAPP=Biztos, hogy ki akar lépni az adat-alkalmazásból?
IDS_MB_TITLE_ATTENTION=Figyelem
IDS_MB_EDITPROFILE=Nincs kiválasztott adatszolgáltatás'
IDS_MB_TITLE_ERROR=Hiba
IDS_MB_DELPROFILE=Biztos, hogy törölni akarja a választott szolgáltatást?
IDS_MB_MAC=Adjon meg egy érvényes MAC cimet
IDS_MB_PID=Adjon meg egy érvényes PID!\n(16…8190)
IDS_MB_NOFILTER=Nincs kiválasztott szűrő
IDS_MB_DELFILTER=Biztos, hogy törölni akarja a választott szűrőt?
IDS_MB_DELFILTERS=Biztos, hogy törölni akarja a választott szűrőket?
IDS_MB_WRONGNAMEPROFILE_1=A lista már tartalmazza ezt a nevet
IDS_MB_WRONGNAMEPROFILE_2=Adjon meg egy másik nevet
IDS_MB_NONAMEPROFILE=Adjon meg egy érvényes nevet
IDS_MB_WRONGFREQ=Adjon meg egy érvényes frekvenciát
IDS_MB_WRONGSR_1=Ellenőrizze le a megadott szimbólum-arányt
IDS_MB_WRONGSR_2=és korrigálja, ha kell
IDS_MB_REMOVED_1=A hardver le van kapcsolva
IDS_MB_CLOSING_APP=Az adat-alkalmazás lezárása
IDS_MB_FAILED_1=sikertelen
IDS_MB_OPENED_1=Egy új alkalmazás megnyitása
IDS_MB_OPENED_2=Le kivánja zárni a jelenlegi alkalmazást?
IDS_MB_CLOSED_1=A jelenlegi alkalmazás lezáródott
IDS_MB_CLOSED_2=Kiván automatikusan újraindulni
IDS_MB_CLOSED_3=miután lezárta az új alkalmazást?
IDS_MB_CHECK_CONNECTION=Létesitse a csatlakozásokat és nyomja meg az Újra gombot
IDS_MB_NOHELP=Nem talált segitséget
IDS_MB_LOFSW=Kapcsoljon frekvenciát
IDS_MB_OUTOFRANGE=sávon kívűl
IDS_MB_SR=Szimbólum arány
IDS_MB_TITLE_APP=Adat alkalmazás
IDS_MB_ENTER_VALID_SR=Adjon meg egy érvényes szimbólum-arányt
IDS_MB_OUT_OF_BW=Az USB-eszköz sávszélesség-igénye túllépi a jelenleg rendelkezésre állót
IDS_MB_BROWSER_FAILURE=Nem tudja megnyitni a böngészőt
IDS_MB_INVALID_KEY=Érvénytelen kulcs
IDS_MB_PID2=A PID már szerepel a listában
IDS_DLL_VER_ERR=A  DLL %s verziója elavult\nKérjük, installálja a %s verziót
IDS_DRV_VER_ERR=A  driver %s verzió elavult\nKérjük, installálja a %s verziót
IDS_LNBSETTINGS=LNB-Settings
IDS_FOR=for
IDS_NOFILTER_MB_TEXT=An application currently running requests a multicast\nservice.The request cannot be completed as the number of filters on this receiver has been exhausted.\n\nPlease close a currently running multicast application.
IDS_NOFILTER_MBTITLE=Warning - No more DVB filters available
IDS_TITLE_SCANPROGRESSDLG=Please wait! Scanning satellite...
IDS_NOINT_MBTITLE=Scanning mistake
IDS_NOINT_MB_TEXT=The INT table was not found.
IDS_PLATFORMNAME=Platform Name
IDS_PLATFORMID=Platform ID
IDS_TEXT_RETUNING=An application currently running requests a returning to a\ndifferent satellite transponder. The connection on the\ncurrent transponder will be lost.\n\nDo you want to proceed?
IDS_TEXT_SERVICE=An application currently running requests a service that is\nnot declared on the current platform.\n\nDo you want tune manualy?
IDS_AUTO_PLATTFORM=Automatic
IDS_MB_LNBCHANGE1=Egy, vagy több LNB-t hatástalanitott.\nEzek újra érvényesitése később az esetleg meglévő és a megfelelő műhold kiválasztása előtt létrehozott Kedvencek listájának az elvesztését eredményezheti. Ha szükséges, a Kedvenceket\nújra be kell állitani.n\nFolytas
IDS_MB_LNBCHANGE2=Egy, vagy több műhold-poziciót megváltoztatott.\nAz eredeti újra aktiválása később az esetleg meglévő és a megfelelő műhold kiválasztása előtt létrehozott Kedvencek listájának az elvesztését eredményezheti. Ha szükséges, a Kedvenceket\nújra be kell állita
IDS_MB_NO_USB2_PORT=The device is not connected to an USB2.0 of capable Port.\nNo data transfer possible.
IDS_INFO_CHECK_DX=Check DX-Version 9.0
IDS_ERROR_DX=Could not found DirectX 9.0 or higher
IDS_INFO_GRAPH=Initalize Graph
IDS_ERROR_CREATE_GRAPH=Coul't create graph
IDS_ERROR_RUN_GRAPH=Could't running graph
IDS_INFO_DRIVER=Check driver version
IDS_ERROR_DRIVER=Driver version %s is obsolete.;Please install version %s!
IDS_STATUSDLG_ROW1=Type
IDS_STATUSDLG_ROW2=Packets
IDS_HW_USED=The device already is used.
IDS_HW_UNUSED=The device is not used.
IDS_NOVALID_DEVICE=No valid device found.
IDS_SO_REPEAT_NO=no Repeat
IDS_SO_REPEAT1=Repeat 1 time
IDS_SO_REPEAT2=Repeat 2 times
IDS_TEXT_SERVICE_NOSATELLITE=An application currently running requests a retuning to a\ndifferent satellite. This satellite cannot be found in your LNB settings.
IDS_ERROR_NET_OPEN=Could't open the network adapter.
IDS_ERROR_NET_MCL=Could't get the multicast list.
IDS_ERROR_NET_MAC=Could't read the MAC adress from the network adapter.
IDS_ERROR_NET_IP=Could't read the IP adress from the network adapter.
IDS_INFO_NET=Open network driver
IDS_UNKNOW=Unknown
IDS_DESC_SOFTWARE=Software version:
IDS_DESC_TUNER=Tuner:
IDS_DESC_MACADRESSE=MAC-Adress:
IDS_DESC_DXVERSION=DirectX version:
IDS_DESC_DRV_VERSION_MEDIA=Driver version (Media):
IDS_DESC_DRV_VERSION_NET=Driver version (Network):
IDS_DESC_SUBDEVID=Subdevice ID:
IDS_STATUSLST_PID=PID
IDS_STATUSLST_TYPE=Type
IDS_STATUSLST_MAC=MAC
IDS_STATUSLST_BYTE=Bytes/KBytes
IDS_STATUSLST_SPEED=kBits/s
IDS_DEV_TEST_UNKNOWN=Unknown
IDS_DEV_TEST_SUBDEVICE=Subdevice ID:
IDS_DEV_TEST_MAC=MAC-Address:
IDS_DEV_TEST_IP=IP-Address:
IDS_DEV_TEST_TUNER=Tuner:
IDS_DEV_TEST_FAIL=failed
IDS_DEV_TEST_OK=success
IDS_DEV_TEST_WAIT=waiting...
IDS_DEV_TEST_ANALYZE=analyze...
IDS_DEV_TEST_START=Test is running. Please wait.
IDS_DEV_TEST_END=Test has finished.
IDS_DEV_TEST_TYPE=Type
IDS_DEV_TEST_RESULT=Result
IDS_DEV_TEST_STATE=Status
IDS_DEV_TEST_OPEN_DEVICE=Init Device
IDS_DEV_TEST_BOOT_DSP=Boot DSP
IDS_DEV_TEST_ISOSTREAM=Enable ISO Stream
IDS_DEV_TEST_DMA=Activate DMA
IDS_DEV_TEST_BOOT_ARM=Boot ARM
IDS_TAB7=Device Test
IDS_DEV_TEST_RES_OK=OK
IDS_DEV_TEST_RES_FAIL=Failed
IDS_MB_FILE_WRITEN=The file was saved.
IDS_DEV_TEST_EEPROM=EEProm:
IDS_DEV_TEST_FILTER=Filter:
IDS_DEV_TEST_NETDRV_CHECK=Network Driver:
IDS_DEV_TEST_SIGNAL=Signal:
IDS_DEV_TEST_NOT_POSSIBLE=not possible
IDS_DEV_TEST_NOPACKETS=No Network Packets
IDS_DEV_TEST_FIREWALL=Firewall?
IDS_DEV_TEST_NOSIGNAL=No Signal
IDS_DEV_TEST_PACKETS=Network Packets received
[DLG_IDD_SERVICE]
TITLE=Warning - DVB Service not found
tx_IDC_HINT=You may also close the application generating the message.
tx_IDC_SERVICE_YES=Yes
tx_IDC_SERVICE_NO=No
[DLG_IDD_DVB_RETUNING]
TITLE=Warning - DVB retuning
tx_IDC_DVBRET_YES=Yes
tx_IDC_DVBRET_NO=No
tx_IDCANCEL=Cancel
tx_IDC_CHECKNOASK=Please do not ask me again.
tx_IDC_HINT=You may also close the application generating the message.
[DLG_IDD_SELECT_PATFORM]
tx_IDC_DESC=Please select your IP/MAC platform:
TITLE=DVB
[DLG_IDD_STARTINFO]
tx_IDC_TXT_ERROR=Error while starting.
tx_IDC_BUTTON_CONTINUE=Continue >>
tx_IDC_BUTTON_EXIT=Exit
TITLE=Start Info
[DLG_IDD_NATCONFIG]
TITLE=Transponder Settings
tx_IDC_TXT_POL=Polarization:
tx_IDC_TXT_NETID=Network ID:
tx_IDC_TXT_ORGNETID=Original Network ID:
tx_IDC_TXT_TSID=Transportstream ID:
tx_IDC_BUTTON_TUNE=Tune
tx_IDC_BUTTON_ADD=New
tx_IDC_BUTTON_APPLY=Change
tx_IDC_BUTTON_DELETE=Remove
tx_IDOK=OK
tx_IDCANCEL=Cancel
tt_IDC_COMBO_LNB=Select LNB / satellite
tt_IDC_EDIT_FREQUENCY=Enter or change the Frequency
tt_IDC_EDIT_POL=Change the Polarisation
tt_IDC_EDIT_SYMBOLRATE=Enter or change the Symbolrate
tt_IDC_BUTTON_PREV=Go to the last Transponder
tt_IDC_BUTTON_NEXT=Go to the next Transponder
tt_IDC_BUTTON_TUNE=Set Tuner data
tt_IDC_BUTTON_APPLY=Apply the changes
tt_IDC_BUTTON_DELETE=Remove this Transponder
tt_IDOK=Save the changes and close the dialog
tt_IDCANCEL=Discard the changes and close the dialog
tx_IDC_TXT_LNB=Select LNB / satellite:
tx_IDC_NATIDX=Transponder selection:
tx_IDC_NAT_SETTINGS=Transponder Settings:
tx_IDC_TXT_IDS=N, ON, TS:
tx_IDC_TXT_FREQUENCY=Frequency [kHz]:
tx_IDC_TXT_SYMBOLRATE=Symbol rate [kS/s]:
tx_IDC_BUTTON_PREV=Previous
tx_IDC_BUTTON_NEXT=Next
tt_IDC_BUTTON_ADD=Add Tranponder values as new Transponder
[DLG_IDD_SCAN_PROGRESS]
tx_IDC_BUTTON_CANCEL=Cancel
